prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
localedir=${prefix}/share/locale
datadir=${prefix}/share
sysconfdir=/usr/pkg/etc/scim

Name: scim-gtkutils
Description: GTK Utilities for Smart Common Input Method platform
Version: 1.4.17
Requires: gtk+-2.0 scim 
Libs: -Wl,-R${libdir} -L${libdir} -lscim-gtkutils-1.0
Cflags: -I${includedir}/scim-1.0
